function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("(p)","...255");
x.t("defines","length");
x.t("description","duration");
x.t("tone","duration");
x.t("refers","integer");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","refers");
x.t("command","syntax");
x.t("command","vtd=");
x.t("command","vtd");
x.t("mux1","mux2");
x.t("dtmf","signals");
x.t("dtmf","signal");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("tones","transmitted");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("300ms","(p)");
x.t("write","command");
x.t("gsm","07.07");
x.t("signals","300ms");
x.t("commands","18.6");
x.t("supported","duration");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("minimum","duration");
x.t("18.6","vtd");
x.t("length","tones");
x.t("signal","1/10");
x.t("vtd=","response");
x.t("vtd=","duration");
x.t("reference","(s)");
x.t("1/10","seconds");
x.t("tolerance","minimum");
x.t("vtd","tone");
x.t("vtd","response");
x.t("vtd","list");
x.t("usb","mux1");
x.t("charge","last");
x.t("transmitted","vts");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","vtd");
x.t("(s)","duration");
x.t("read","command");
x.t("audio","commands");
x.t("(num)","duration");
x.t("integer","duration");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("duration","defines");
x.t("duration","response");
x.t("duration","command");
x.t("duration","dtmf");
x.t("duration","write");
x.t("duration","18.6");
x.t("duration","read");
x.t("duration","audio");
x.t("duration","(num)");
x.t("vts","command");
x.t("seconds","tolerance");
}
